[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# TCriticalSection.Leave

Alias for Release

## Declaration

Source position: syncobjs.pp line 46

`public procedure TCriticalSection.Leave;`

## Description

Leave just calls Release

## See also

Release |  | Leave the critical section
Enter |  | Alias for Acquire

The latest version of this document can be found at lazarus-ccr.sourceforge.net .